



/*------------------------------------------------------------
   Clearfix                                     
------------------------------------------------------------*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear { clear: both; }



/*------------------------------------------------------------
   General Styles                                          
------------------------------------------------------------*/
body {
	background: #E8E9EA;
	font: 15px garamond, Georgia, Times New Roman, Times, serif;
	color: #818285;
	padding-top: 44px;
}
.alignright 		{ float: right; }
.alignleft 		{ float: left; }
strong 			{ font-weight: bold; } 
.block 			{ display: block; } 
.more 			{ display: none; }
.padding_top 	{ margin-top: 22px; } 





/*------------------------------------------------------------
   Link Styles                                          
------------------------------------------------------------*/
a 				{ color: #25AAE1; }
a:active 		{ color: #25AAE1; } 
a:hover 		{ color: #25AAE1; text-decoration: none; } 
a:visited 		{ color: #25AAE1; } 

.fancy_font a 	{ text-decoration: none; } 




/*------------------------------------------------------------
   Typography Styling                                       
------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 { 
	margin-bottom: 4px; 
	font-family: garmond, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #63B0DA;
}

h1 				{ font-size: 17px; font-weight: bold; } 
h2 				{ font-size: 23px; font-weight: bold; } 
h3 				{ font-size: 15px; font-weight: bold; border-bottom: 1px solid #CEEBF2; } 
h3 a 				{ text-decoration: none; } 
h4 				{ font-size: 12px; } 
h5 				{ font-size: 14px; color: #818285; }  
h6 				{ font-size: 9px; }

p { 
	line-height: 19px;
	margin-bottom: 14px;
	text-align: justify;
	font-size: 15px;
} 

blockquote {
	padding: 0px 0px 0px 18px;
	border-left: 5px solid #ccc;
	margin-bottom: 22px;
	color: #555;
}
	blockquote p { margin: 0; } 

.format ul { 
	margin-bottom: 8px;
} 
	.format ul li { 
		background: url(../images/red-bullet.png) 6px 4px no-repeat;
		padding: 0px 0px 12px 21px;
		margin-left: 0px;
	} 





/*------------------------------------------------------------
   Form Styling / Contact Form 7
------------------------------------------------------------*/
/* ----- 1st Level ----- */
	/*#mainnav ul.clearfix {
		margin: 0px 0px 0px 0px;
		background: url(elements/images/mainnav.png) repeat-x;
		height: 41px;
	}
		#mainnav ul li {
			display: inline;
			padding: 0px 0px 0px 0px;
			position: relative;
			float: left;
		}
			#mainnav ul li a {
				text-decoration: none;
				display: block;
				color: #fff;
				background: red;
				font-size: 14px;
				font-weight: bold;
				height: 27px;
				padding: 14px 16px 0px 16px;
			}
				#mainnav ul li a:hover, #mainnav ul li.current a {
					background: url(elements/images/mainnav.png) bottom;
				}
				
				/* ----- 2nd Level ----- */
				#mainnav ul ul {
					width: 120px;
					position: absolute;
					z-index: 20000;
					display: none;
				}	
					#mainnav ul ul li a {
						background: #0C6B8B !important;
						width: 120px;
						height: auto;
						font-size: 12px;
						padding-bottom: 12px;
						border-bottom: 1px solid #063A4B;
					}
						#mainnav ul ul li a:hover {
							background: #00A3B9 !important;
						}
						
						/* ----- 3rd Level ----- */
						#mainnav ul ul ul {
							width: 120px;
							position: absolute;
							z-index: 20000;
							display: none;
							left: 152px;
							top: 0px;
						}	
						#mainnav ul ul ul li a {
							background: #0C6B8B;
							width: 120px;
							height: auto;
							font-size: 12px;
							padding-bottom: 12px;
							border-bottom: 1px solid #063A4B;
						}
							#mainnav ul ul ul li a:hover {
								background: #00A3B9;
							}
								
							/* ----- 4th Level ----- */
							#mainnav ul ul ul ul {
								width: 120px;
								position: absolute;
								z-index: 20000;
								display: none;
								left: 152px;
								top: 0px;
							}	
							#mainnav ul ul ul ul li a {
								background: #0C6B8B;
								width: 120px;
								height: auto;
								font-size: 12px;
								padding-bottom: 12px;
								border-bottom: 1px solid #063A4B;
							}
								#mainnav ul ul ul ul li a:hover {
									background: #00A3B9;
								}*/







/*------------------------------------------------------------
   Form Styling / Contact Form 7
------------------------------------------------------------*/
.wpcf7 {
	
}
	.wpcf7 p {
		padding: 11px;
		border: 1px solid #EADDB4;
		width: 630px;
	}
		.wpcf7 p.rating {
			font-style: italic;
			border: none;
		}
		.wpcf7 p label { 
			padding: 0px 8px 8px 2px;
			display: block;
			font-weight: bold;
		} 
		.wpcf7 p.input input { 
			padding: 8px;
			border: 1px solid #522820;
			font: 13px Arial, Helvetica, sans-serif;
		} 
		.wpcf7 p textarea { 
			padding: 8px;
			border: 1px solid #522820;
			font: 13px Arial, Helvetica, sans-serif;
			width: 530px;
		}
		.wpcf7 p.select { 
			padding: 8px;
			font: 13px Arial, Helvetica, sans-serif;
		} 
			.wpcf7 p.select label { 
				float: left;
				margin: 2px 12px 0px 0px;
			} 
		.wpcf7 p.button { 
			border: none;
		}
		.wpcf7 p.button input { 
			background: url(../images/btn-submit.png);
			width: 110px;
			height: 37px;
			border: none;
			cursor: pointer;
		} 





/*------------------------------------------------------------
   Sliding Door Buttons
------------------------------------------------------------*/
a.btn_pink {
	background: url(../images/btn_pink_right.png) top right no-repeat;
	display: block;
	float: left;
	height: 26px;
	line-height: 26px;
	padding-right: 10px;
	text-decoration: none;
	color: #fff !important;
}
	a.btn_pink:hover { background-position: right bottom; }
	a.btn_pink span {
		background: url(../images/btn_pink_left.png) top left no-repeat;
		display: block;
		padding: 0 10px 0 18px;
	}
		a.btn_pink:hover span { background-position: left bottom; }





/*------------------------------------------------------------
   Sliding Door Navigation
------------------------------------------------------------*/
/*ul#main-nav {
	bottom: -45px;
	font: 14px Verdana,Arial,Helvetica,sans-serif;
	left: 0;
	position: absolute;
}
	ul#main-nav li {
		display: inline;
		padding: 0px 0px 0px 0px;
		margin-left: 0px;
	}
		ul#main-nav li a {
			color: #fff;
			display: block;
			font-weight: bold;
			float: left;
			height: 43px;
			line-height: 48px;
			margin-right: 3px;
			padding-right: 5px;
			text-decoration: none;
		}
		ul#main-nav li a:hover, ul#main-nav li.current a {
			background: url("../images/nav-right.png") no-repeat right top;
			color: #fff;
		}
	ul#main-nav li a span {
		display: block;
		padding: 0 9px 0 18px;
	}
		ul#main-nav li a:hover span, ul#main-nav li.current a span {
			background: url("../images/nav-left.png") no-repeat left top;
		}
		ul#main-nav li#current a span {
			background: url("../images/nav-left.png") no-repeat left top;
		}*/







